@charset "UTF-8";


a,article,b,blockquote,body,dd,details,div,dl,dt,footer,h1,h2,h3,h4,h5,h6,header,html,img,input,label,li,menu,nav,p,select,small,span,sub,textarea,ul{background:0 0;
border:0;
outline:0;
padding:0;
margin:0;
-webkit-text-size-adjust:100%}

body,html{font-family:'Open Sans',sans-serif;
font-size:12px;
height:100%;
width:100%;
color:#999;
background:#fff}

body{overflow-x:hidden}

h1,h2,h3,h4,h5,h6{font-weight:400;
font-family:Montserrat,sans-serif;
text-transform:uppercase;
color:#222}

h1{font-size:36px;
letter-spacing:3px;
color:#222;
text-transform:uppercase;
margin-bottom:15px}

p{font-size:14px}

b{color:#222}

.container{width:1180px;
margin:0 auto;
padding:100px 20px}

.small-width{width:980px}

.no-padding{padding:0!important}

a:active,a:focus,a:hover{outline:0}

a{text-decoration:none;
-webkit-transition:background-color .3s ease,border .3s ease,color .3s ease,opacity .3s ease-in-out,outline .3s ease;
-moz-transition:background-color .3s ease,border .3s ease,color .3s ease,opacity .3s ease-in-out,outline .3s ease;
-ms-transition:background-color .3s ease,border .3s ease,color .3s ease,opacity .3s ease-in-out,outline .3s ease;
-o-transition:background-color .3s ease,border .3s ease,color .3s ease,opacity .3s ease-in-out,outline .3s ease;
transition:background-color .3s ease,border .3s ease,color .3s ease,opacity .3s ease-in-out,outline .3s ease}

li{list-style:none}

a{outline:0}

a:hover{text-decoration:none}

.left{float:left}

.right{float:right}

.one_half{width:48%}

.one_third{width:30.6%}

.one_fourth{width:22%}

.one_fifth{width:16.8%}

.one_sixth{width:13.33%}

.two_fifth{width:37.6%}

.two_fourth{width:48%}

.two_third{width:65.33%}

.three_fifth{width:58.4%}

.three_fourth{width:74%}

.four_fifth{width:79.2%}

.five_sixth{width:82.67%}

.five_sixth,.four_fifth,.one_fifth,.one_fourth,.one_half,.one_sixth,.one_third,.three_fifth,.three_fourth,.two_fifth,.two_fourth,.two_third{float:left;
margin-bottom:20px;
margin-right:4%;
position:relative}

.last{margin-right:0!important}

.section-title{text-align:center;
width:700px;
margin:0 auto 60px}

.border{background:#999;
display:block;
height:2px;
margin:0 auto 40px;
width:100px}

.element_from_top{top:-50px;
padding-right:0;
opacity:0;
position:relative}

.element_from_bottom{bottom:-50px;
padding-left:0;
opacity:0;
position:relative}

.element_from_left{left:-80px;
padding-right:0;
opacity:0;
position:relative}

.element_from_right{right:-80px;
padding-left:0;
opacity:0;
position:relative}

.element_fade_in{opacity:0;
position:relative;
padding-left:0;
right:0}

.mask{background-color:#FFF;
width:100%;
height:100%;
position:fixed;
z-index:100000}

#loader{background:url(images/ajax-loader.gif) center center no-repeat;
height:50px;
width:50px;
left:50%;
top:50%;
position:absolute;
margin:-25px 0 0 -25px}

.sky-button{border-radius:3px;
font-family:Montserrat,sans-serif;
letter-spacing:4px;
text-transform:uppercase;
display:inline-block}

.large{font-size:133%;
padding:25px 35px;
line-height:16px}

.grey,.grey:hover{color:#FFF}

.color,.color:hover{color:#fff}

.outline{background-color:none;
border:2px solid #222;
color:#222;
line-height:10px!important}

.outline:hover{background-color:#222;
color:#FFF}

.outline.white{background-color:none;
border:2px solid #fff;
color:#fff}

.outline.white:hover{background-color:#fff;
color:#222}

.rounded{border-radius:50px!important}

.txtwide{letter-spacing:10px}

section{position:relative;
background-color:#fff;
z-index:1}

#sales{height:100%;
position:relative;
width:100%}

.spot_el{text-decoration:underline}

.element_{background:url(images/bg.jpg) top left #000;
width:100%;
height:100%;
position:fixed;
background-size:2560px 1440px}

.element_premium{background:url(images/bgpremium.jpg) top left #000;
width:100%;
height:100%;
position:fixed;
background-size:2560px 1920px}

.element_parking{background:url(images/bgparking.jpg) top left #000;
width:100%;
height:100%;
position:fixed;
background-size:2560px 1920px}

.element_valueparking{background:url(images/bgvalue.jpg) top center #000;
width:100%;
height:100%;
position:fixed;
background-size:2560px 1920px}

#home-center{height:100%;
display:table;
position:absolute;
top:0;
left:0;
right:0;
width:90%;
margin-left:5%;
margin-right:5%}

.div-align-center{display:table-cell;
vertical-align:middle;
text-align:center}

.ultralarge{color:#fff;
text-align:center;
font-family:Montserrat,sans-serif;
font-size:100px;
line-height:80px;
letter-spacing:0}

.code_title{color:#fff;
text-align:center;
font-family:Montserrat,sans-serif;
font-size:250%;
line-height:100%;
letter-spacing:0}

.code_subtitle{color:#39c;
text-align:center;
font-family:Montserrat,sans-serif;
font-size:250%;
line-height:100%;
letter-spacing:3px}

.code_txta{font-size:220%;
margin-bottom:10px!important;
letter-spacing:1px;
color:#fff}

.code_txtb{font-size:250%;
margin-bottom:40px!important;
letter-spacing:1px;
color:#fff}

.code_escrow{padding-top:40px;
font-size:117%;
margin-bottom:40px!important;
color:#fff}

.text-slide-vertical{color:#fff;
font-family:Montserrat,sans-serif;
font-size:70px;
text-transform:uppercase;
width:100px!important;
position:relative!important}

.text-slide-vertical li{line-height:100px}

.bullet{margin:0 10px;
opacity:.9;
color:#fff}

.div-align-center p{margin-bottom:20px}

p.after-slider{font-family:Georgia,"Times New Roman",Times,serif;
font-size:30px;
font-style:italic;
text-align:center;
padding-top:20px;
margin-bottom:40px}

@media only screen and (min-width:1921px){.container{width:1000px}

.code_title{font-size:360%;
line-height:40px;
margin-top:40px!important}

.code_subtitle{font-size:300%;
line-height:100%}

.code_txta{font-size:210%;
margin-bottom:60px!important}

.code_txtd{font-size:190%;
line-height:160%;
letter-spacing:2px;
margin-bottom:60px!important}

.code_txte{padding-top:40px;
font-size:160%}

.code_copyright{letter-spacing:4px;
font-size:88%;
margin-bottom:40px!important}

}

@media only screen and (min-width:1081px) and (max-width:1920px){.container{width:600px}

.code_title{font-size:340%;
line-height:40px;
margin-top:40px!important}

.code_subtitle{font-size:280%;
line-height:100%}

.code_txta{font-size:200%;
margin-bottom:60px!important}

.code_txtd{font-size:170%;
line-height:160%;
letter-spacing:2px;
margin-bottom:60px!important}

.code_txte{padding-top:40px;
font-size:140%}

.code_copyright{letter-spacing:4px;
font-size:78%;
margin-bottom:40px!important}

.code_escrow{padding-top:40px;
font-size:108%;
margin-bottom:40px!important}

.text-color{color:#6cf}

}

@media only screen and (min-width:769px) and (max-width:1080px){.container{width:600px}

.code_title{font-size:280%;
line-height:40px;
margin-top:100px!important}

.code_subtitle{font-size:230%;
line-height:100%}

.code_txta{font-size:170%;
margin-bottom:50px!important}

.code_txtd{font-size:150%;
line-height:160%;
letter-spacing:2px;
margin-bottom:60px!important}

.code_txte{padding-top:40px;
font-size:144%}

.code_copyright{letter-spacing:4px;
font-size:76%;
margin-bottom:40px!important}

.code_escrow{padding-top:25px;
font-size:108%;
margin-bottom:30px!important}

.text-color{color:#6cf}

}

@media only screen and (min-width:569px) and (max-width:768px){.container{width:300px}

.code_title{font-size:220%;
line-height:30px;
margin-top:90px!important}

.code_subtitle{font-size:160%;
line-height:100%}

.code_txta{font-size:120%;
margin-bottom:40px!important}

.code_txtd{font-size:110%;
line-height:160%;
letter-spacing:2px;
margin-bottom:40px!important}

.code_txte{padding-top:20px;
font-size:124%}

.code_copyright{letter-spacing:2px;
font-size:76%;
margin-bottom:40px!important}

.code_escrow{padding-top:15px;
font-size:83%;
margin-bottom:30px!important}

.text-color{color:#ff6}

.large{font-size:117%;
padding:20px 30px;
line-height:10px}

}

@media only screen and (min-width:481px) and (max-width:568px){.container{width:300px}

.code_title{font-size:200%;
line-height:20px;
margin-top:80px!important}

.code_subtitle{font-size:150%;
line-height:100%}

.code_txta{font-size:112%;
margin-bottom:30px!important}

.code_txtd{font-size:100%;
letter-spacing:2px;
margin-bottom:30px!important}

.code_txte{padding-top:10px;
font-size:114%}

.code_copyright{letter-spacing:2px;
font-size:66%;
margin-bottom:40px!important}

.code_escrow{font-size:83%;
padding-top:10px;
margin-bottom:30px!important}

.text-color{color:#ccc}

.large{font-size:100%;
padding:20px 30px;
line-height:10px}

}

@media only screen and (min-width:321px) and (max-width:480px){.container{width:300px}

.code_title{font-size:200%;
line-height:30px;
margin-top:80px!important}

.code_subtitle{font-size:140%;
line-height:100%}

.code_txta{font-size:100%;
margin-bottom:30px!important}

.code_txtd{font-size:96%;
line-height:160%;
letter-spacing:2px;
margin-bottom:30px!important}

.code_txte{padding-top:10px;
font-size:104%}

.code_copyright{letter-spacing:1px;
font-size:66%;
margin-bottom:40px!important}

.code_escrow{padding-top:10px;
font-size:75%;
margin-bottom:20px!important}

.text-color{color:#f90}

.large{font-size:90%;
line-height:12px;
padding:15px;
letter-spacing:3px}

}

@media only screen and (max-width:320px){.container{width:280px}

.code_title{font-size:192%;
line-height:20px;
margin-top:70px!important}

.code_subtitle{font-size:130%;
line-height:100%}

.code_txta{font-size:100%;
margin-bottom:30px!important}

.code_txtd{font-size:94%;
line-height:140%;
letter-spacing:2px;
margin-bottom:30px!important}

.code_txte{padding-top:10px;
font-size:104%}

.code_copyright{letter-spacing:1px;
font-size:66%;
margin-bottom:40px!important}

.code_escrow{padding-top:10px;
font-size:75%;
margin-bottom:20px!important}

.text-color{color:#fcf}

.large{font-size:83%;
line-height:12px;
padding:15px;
letter-spacing:2px}

}

